cURL
curl --request POST \ --url https://idaas.yourflexpay.com/api/v1/federation/verify/{challengeToken} \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "<string>", "errorCode": "<string>", "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "primaryTag": "<string>", "links": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "linkedTag": "<string>", "status": "PENDING", "verifiedBy": "<string>", "createdAt": "2023-11-07T05:31:56Z" } ], "createdAt": "2023-11-07T05:31:56Z" }, "errors": [ "<string>" ], "timestamp": "2023-11-07T05:31:56Z" }
Verifies a federation challenge token and finalizes cross-application identity linking.
Obtain a token from POST /v1/auth/token using your client_id and client_secret, then enter Bearer <token> here.
POST /v1/auth/token
client_id
client_secret
Bearer <token>
Federation link verified
Show child attributes